/*
Theme Name: Active Life
Theme URI: http://activelifefitness.com.au/
Author: Polished
Author URI: http://polished.com.au/
Description: Active Life Fitness Theme
Template: be-fit
Version: 1.0.0
License:
License URI:
Text Domain: active-life
Tags: one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-image-header, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
*/


/*
Additional CSS
*/
@font-face {
    font-family: 'ralewaybold';
    src: url('fonts/raleway-bold-webfont.woff2') format('woff2'),
         url('fonts/raleway-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ralewaylight';
    src: url('fonts/raleway-light-webfont.woff2') format('woff2'),
         url('fonts/raleway-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'ralewayregular';
    src: url('fonts/raleway-regular-webfont.woff2') format('woff2'),
         url('fonts/raleway-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ralewaymedium';
    src: url('fonts/raleway-medium-webfont.woff2') format('woff2'),
         url('fonts/raleway-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
body,p{
    font-family:'ralewayregular' !important;
}
a{
	text-decoration: none !important;
}
#meta-2{
	display:none;
}
#topHead {
    padding: 5px 0px 5px;
    background-color: #5b5b5c;
}
#topHead p,#topHead a{
    color: #fff;
    font-size: 12px;
    padding-bottom:0px;
    letter-spacing: 1px;
}
#topHead p{
    position: relative;
    top: 3px;
}
#topHead p, #topHead i {

    display: inline-block;
    margin: 0px;
    vertical-align: middle;

}
.allHoursModal a{
	font-weight: 700;
	color: #3cb6ce !important;
	cursor: pointer;
}
.headerInfo i {
    color: #3cb6ce;
}
.home-sign-up,#bottom{
	z-index:9999 !important;
}
.home-col-bg-1,.home-col-bg-2,.home-col-bg-3,.home-col-bg-4{
	width:25% !important;
}
.home-col-bg-1{
    background-image: url('http://websitedraft.com.au/active-life/wp-content/uploads/2018/12/home_club_1.png');
    margin: 0px;
}
.home-col-bg-2{
    background-image: url('http://websitedraft.com.au/active-life/wp-content/uploads/2018/12/home_club_2.png');
    margin: 0px;
}
.home-col-bg-3{
    background-image: url('http://websitedraft.com.au/active-life/wp-content/uploads/2018/12/home_club_3.png');
    margin: 0px;
}
.home-col-bg-4{
    background-image: url('http://websitedraft.com.au/active-life/wp-content/uploads/2018/12/home_club_4.png');
    margin: 0px;
}
.home-col-container .cmsmasters_column {
    padding: 100px 20px;
    position: relative;
    text-align: center;
    overflow: hidden;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height:655px;
}
.home-col-container h2 {
    padding: 0px 10px;
    margin-bottom: 30px !important;
    font-size: 30px !important;
    color: #fff;
    line-height: 140%;
    text-transform: uppercase;
    font-weight: 300 !important;
}
.home-col-container p {
    width: calc(100% - 40px);
    margin: 0px;
    font-size: 14px;
    color: #fff;
    line-height: 140%;
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translate(-50%);
    transition: position 0.1s, transform 0.1s;
    letter-spacing: 1px;
}
.home-col-container .cmsmasters_column:hover p {
    top: 40%;
}
.home-col-container a {

    width: calc(100% - 60px);
    color: #fff !important;
    text-decoration: none;
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
    transition: top 0.3s !important;
    background-color: #F8C265 !important;
    border: 1px solid #fff !important;
    padding: 10px 20px;
    max-width: 200px;

}
.home-col-container .cmsmasters_column:hover a {
    top: 60%;
}
.updated-header{
    font-weight: 300 !important;
    font-style: normal !important;
    font-size: 40px !important;
    font-family: 'ralewaylight' !important;
}
.updated-header span{
	color:#3cb6ce;
    font-family: 'ralewaymedium';
}
.square-meter .cmsmasters_counter_suffix{
	text-transform: lowercase !important; 
}
.cmsmasters_counter_title{
	color:#fff !important;
}
.cmsmasters_quote_content p,.cmsmasters_quote_title{
	color:#fff !important;
	font-size:18px !important;
}
#slide_top{
    z-index: 99999;
}
.socialButton {

    text-align: center;
    cursor: auto;

}
.socialButton > i {

    width: 100%;
    padding: 14px 0px;
    font-size: 37px;
    color: #fff;
    background-color: #3cb6ce;
    cursor: pointer;

}
.socialButton > i:hover {

    background-color: #328292;
    color: #3cb6ce;
    background-color: #fff;

}
.bottom_bg .row:not(:last-child) {

    padding-bottom: 20px;
    margin-bottom: 20px;
    background: rgba(141,141,141,1);
    background: -moz-linear-gradient(left, rgba(141,141,141,1) 0%, rgba(141,141,141,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(141,141,141,1)), color-stop(100%, rgba(141,141,141,1)));
    background: -webkit-linear-gradient(left, rgba(141,141,141,1) 0%, rgba(141,141,141,1) 100%);
    background: -o-linear-gradient(left, rgba(141,141,141,1) 0%, rgba(141,141,141,1) 100%);
    background: -ms-linear-gradient(left, rgba(141,141,141,1) 0%, rgba(141,141,141,1) 100%);
    background: linear-gradient(to right, rgba(141,141,141,1) 0%, rgba(141,141,141,1) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#8d8d8d', endColorstr='#8d8d8d', GradientType=1 );
    background-size: calc(100% - 30px) 1px;
    background-repeat: no-repeat;
    background-position: center bottom;
}
.socialButtonContainer a {
    display: inline-block;
    width: 85px;
    padding: 0px 10px;
}
.openHours p {
    font-family:'ralewaylight' !important;
}
.openHours p, .openHours a {
    font-size: 18px;
    color: #ffF;
    padding-bottom: 0px;
}
.openHours p strong {
    font-family: 'ralewaybold' !important;
    color: #3cb6ce;
}
.openHours p:last-child {
    margin-bottom: 0px;
}
.openHours p.allHoursModal {
    text-decoration: underline;
    cursor: pointer;
}
.openHours img{
    width: 45%;
    max-width:65%;
    text-align: center;
    margin: 0 auto;
    position: relative;
    display: block;
}
.contacts p:first-child {
    margin-bottom: 5px;
    font-family: 'ralewaybold' !important;
    font-size: 18px;
    color: #3cb6ce;
    text-transform: uppercase;
    padding-bottom:0px;
}
.contacts a, .contacts p:last-child {
    font-family: 'ralewaymedium' !important;
    font-size: 16px;
    color: #fff !important;
}
.contacts p{
		padding-bottom:0px;
}
.fixed_header #header {
    position: fixed;
    z-index: 999999;
}
.tryOutPass p {
    font-family: 'ralewaybold' !important;
    font-size: 30px;
    color: #fff;
    text-transform: uppercase;
}
.tryOutPass p:first-child{
    padding-top: 70px;
}
.tryOutPass a:hover {
    color: #000;
    background-color: #febc42;
}
.tryOutPass a {
    padding: 14px 29px;
    border: 1px solid #000;
    border-radius: 35px;
    font-family: 'ralewaymedium';
    font-size: 18px;
    color: #febc42;
    text-transform: lowercase;
    background-color: #000;
}
/*
Footer
*/
#footer{
	background-color: #3CB6CE;
}
#footer .footer_custom_html,#footer .footer_custom_html a{
	color:#fff !important;
	font-size:12px !important;
}
.footer_copyright{
	color:#ffffff !important;
}
.bottom_bg{
	background-color:#5B5B5C !important;
    padding-top:36px !important;
}
.bottom_block_bg {
    background-color: #5B5B5C !important;
    height: 100px;
}
.widget .widgettitle{
    margin-bottom: 5px;
    letter-spacing: 1px;
    font-size: 18px;
    color: #3cb6ce;
    text-transform: uppercase;
}

.cmsmasters_dynamic_cart{
	display:none;
}
#bodyServices a {
    width: 100%;
}
#bodyServices div[class*="col-"]:hover .bodyServiceListTitle, .sidebarContact > row div[class*="col-"]:hover .bodyServiceListTitle {
    background-color: rgba(248, 194, 101, 0.7);
}
#bodyServices .bodyServiceListTitle {

    height: 100%;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;

}
#bodyServices .bodyServiceListTitle, .sidebarContact .bodyServiceListTitle {
    width: calc(100% - 30px);
    padding: 10px 0px;
    margin: 0px;
    font-family: RalewayMedium;
    font-size: 22px;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    position: absolute;
    bottom: 0px;
    left: 15px;
    background-color: rgba(60, 182, 206, 0.7);
    z-index: 1;
    transition: background-color 0.2s;
    cursor: pointer;
}
#bodyServices img {
    width: 100%;
}
#bodyServices div[class*="col-"] {
    margin-top: 30px;
    height: 255px;
    overflow: hidden;
}
.about-service-copy div[class*="col-"]{
	height:215px !important;
}
.about-service-copy p.bodyServiceListTitle{
	font-weight: 700;
    letter-spacing: 2px;
    font-size: 16px !important;
}
#bodyServices .row > div {
    position: relative;
}
#bodyServices div[class*="col-"] div.bodyServiceTitle {
    background-color: rgba(60, 182, 206,0.7);
    left: 0px;
}
.bodyFacilities .bodyServiceTitle{
	cursor:pointer;
}
#bodyServices div[class*="col-"] > div > div, #bodyServices div[class*="col-"] > div > a {
    display: flex;
    height: 100%;
    width: 100%;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 0px;
    transition: left 0.3s;
}
#bodyServices .bodyServiceTitle p {
    max-width: 70%;
    margin: 0px;
    font-family: RalewayMedium;
    font-size: 22px;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
}
#bodyServices div[class*="col-"] a.bodyServiceButton {

    background-color: rgba(248, 194, 101,0.7);
    left: 100%;

}
#bodyServices div[class*="col-"] > div > div, #bodyServices div[class*="col-"] > div > a {

    display: flex;
    height: 100%;
    width: 100%;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 0px;
    transition: left 0.3s;

}
#bodyServices > :hover p.bodyServiceButtonDetails {

    color: #fff;
    background-color: #f8c265;

}
#bodyServices .bodyServiceButton p {

    width: 60%;
    padding: 14px 24px;
    border: 1px solid #fff;
    border-radius: 30px;
    font-family: RalewaySemiBold;
    font-size: 21px;
    color: #f8c265;
    text-align: center;
    text-decoration: none;
    background-color: #fff;
    margin: 0;

}
.bodyServiceContainer{
	padding:0px !important;
	margin:5px;
	width: 31.333333% !important;
}
.contact-bottom-details p,.contact-bottom-details li,.contact-bottom-details h3{
	color:#fff;
}
.featured_block_text .cmsmasters_heading_wrap h2{
	position:relative;
	right:10px;
}
.header_mid .resp_mid_nav_wrap .resp_mid_nav:hover, .header_mid .resp_mid_nav_wrap .resp_mid_nav.active, .header_mid .slogan_wrap .slogan_wrap_text > *[class^="cmsmasters-icon-"]:before, .header_mid .slogan_wrap .slogan_wrap_text > *[class*=" cmsmasters-icon-"]:before, .header_mid .slogan_wrap .slogan_wrap_text > *[class^="cmsmasters_theme_icon_"]:before, .header_mid .slogan_wrap .slogan_wrap_text > *[class*=" cmsmasters_theme_icon_"]:before, .header_mid a:hover{
	color:#3cb6ce !important;
}
.welcome-text{
    max-width: 900px;
    margin: 0 auto;
    line-height: 25px;
}
.corporate-header h2{
	margin-bottom:30px;
}
.corporate-header h2 span{
	color:#FEB942;
}
.logo_retina{
	width: 114px;
    height: 49px;
    max-width: 100%;	
}
.header_mid .logo_wrap .logo img{
	width:100%;
}
.header_mid .header_mid_inner .logo_wrap {
    width: 150px !important;
}
.publicArea img{
	max-width:200px;
}
.bodyServices .container{
	position:relative;
}
.facility-descriptions{
    position: absolute !important;
    top: 10%;
    width: 50%;
    left: 23%;
    background-color: #fff;
    padding: 10px;
    border: 2px solid #23282d;
	display:none;
}
.facility-close i{
    color: #000;
    font-size: 28px;
    position: absolute;
    right: 10px;
    top: 10px;
	cursor:pointer;
}
.facilities-header{
    padding-bottom: 150px;
	overflow:hidden;
}
.facilities-header video{
	width:100%;
	position: relative;
	top: -250px;	
}
.cmsmasters_open_project .project_sidebar,.comment-respond{
	display:none;
}
@media only screen and (min-width: 1440px) and (max-width: 1440px){
		.facilities-header{
			padding-bottom:25px !important;
	}
	.facilities-header video {
		top: -120px;
	}	
}
@media (min-width: 1200px){
	.container {
		max-width: 1170px;
		width: 100% !important;
	}
}	
@media only screen and (min-width: 1280px) and (max-width: 1280px){
	.facilities-header{
			padding-bottom:0px !important;
	}
	.cmsmasters_row_outer_parent {
		padding-bottom: 210px !important;
	}	
	.facilities-header video {
		top: -150px;
	}	
}
@media only screen and (max-width: 767px) {
	#header .header_mid .slogan_wrap{
		display:none !important;
	}
	#header .header_mid .logo_wrap .logo img{
		max-width:124px;
		width:124px;
	}
	#cmsmasters_row_5c3e6a212611c .cmsmasters_row_outer_parent{
		padding-top:30px !important;
	}
	.column-home .cmsmasters_row_outer_parent{
		padding-top:20px !important;
	}
	#bodyServices div[class*="col-"] {
		margin-top: 30px;
		height: 245px;
		overflow: hidden;
		width:100% !important;
	}	
	.socialButtonContainer{
		padding-top:20px;
	}
	#bottom .row,.publicArea div,.contacts p,.contacts a{
		text-align:center !important;
		display:block;
	}
	.facility-descriptions{
		width:100%;
		left:0px;
	}
	.featured_block_text h1 span{
		font-size:35px !important;
		line-height:30px !important;
	}
	.facilities-header video{
		top:0px;
	}
	.facilities-header{
		padding-bottom:0px;
	}
	.facilities-header .cmsmasters_row_outer_parent{
		padding-bottom:150px !important;
		padding-top:0px !important;
	}
}